body {
background-color:#ebebeb;
font-family:Arial, Verdana, sans-serif;
font-size:22px;
background-image:url(/img/dramaitv21-12-svedennie-podlogka-153-2.jpg);
background-size:cover;
background-attachment:fixed;
background-position:center bottom;
background-repeat:no-repeat;
margin:10px 3px 0;
padding:0;
}

a:link {
color:#1d4261;
text-decoration:none;
}

a:visited {
color:#333399;
}

.s1 {
background-image:url(/img/shapka.png);
background-position:left top;
}

.s2 {
background-image:url(/img/shapka.png);
background-position:right top;
}

.s3 {
background-image:url(/img/shapka.png);
background-position:-190px top;
}

.menu {
font-size:18px;
color:#fff;
text-decoration:none;
background-color:#1d4261;
vertical-align:top;
}

a:link.menu {
color:#fff;
text-decoration:none;
}

a:visited.menu {
color:#fff;
text-decoration:none;
}

a:hover.menu {
color:red;
text-decoration:underline;
}

a:link.menu_bold {
color:#fff;
text-decoration:none;
}

a:visited.menu_bold {
color:#fff;
text-decoration:none;
}

a:hover.menu_bold {
color:red;
text-decoration:underline;
}
.menu_ttl{font-size:25px;font-weight:500;margin-bottom:10px;}
.menu_ttl a:link{color: #fff;    text-decoration: none;}
.menu_ttl a:visited{color: #fff;    text-decoration: none;}
.menu_ttl a:hover{color:red; text-decoration:underline;}

.menu_bold {
font-size:25px;
color:#fff;
text-decoration:none;
font-weight:500;
}

.menu_boldT2L10R0-01 {
font-size:22px;
color:#fff;
text-decoration:none;
font-weight:500;
margin:0 0 35px;
padding:0;
}

.menu_boldT2L10R0-01 li {
list-style-position:inside;
/*list-style-image:url(/img/lidot.gif);*/
list-style-type:none;
padding:0;
margin-bottom:5px;transform: scaleY(1);
}

h1 {
font-size:26px;
color: #006;
margin-bottom:40px;
margin-left:20px;
margin-right:20px;
}

h2 {
font-size:22px;
}

.clear {clear: both;}
.prenewitem {box-shadow: 0 0 20px rgba(0,0,0,0.5);
border-radius: 7px;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 40px;
padding-left: 20px;
margin-bottom: 30px; }
.prenewsimg {
width:220px;
float:left;
}

.prenewscol {
padding-left:240px;
}

.prenewsrow {
margin-top:5px;
}

.prenewstitle {
text-decoration:none;
font-size:26px;
color:#006;
font-weight:500;
}

a:link.prenewstitle {
text-decoration:none;
}
a:hover .prenewstitle {
text-decoration:none;
color:red;
}

.prerubtitle {
text-decoration:none;
font-size:22px;
color:#95340B;
font-weight:700;
}

a:link.prerubtitle {
text-decoration:none;
color:#95340B;
}

.prenewstext {
margin-top:5px;
text-indent:0;
text-align:justify;
font-size:21px;
text-decoration:none;
color:#000;
}

.date {
margin-top:5px;
margin-bottom:5px;
font-size:17px;
text-decoration:none;
color:#999;
}

.podr {
margin-top:10px;
margin-bottom:0;
font-size:14px;
text-decoration:none;
color:#999;
}

a:link.podr {
text-decoration:none;
color:#999;
}

.MB25 {
margin-bottom:230px;margin-right: 10px;
transform: ScaleY(1.2);
margin-top: 90px;
}

.T2B20 {
margin-top:2px;
margin-bottom:20px;
}

.FS8BGWHITE {
font-size:8pt;
color:#666;
background-color:#FFF;
border:1px solid #666;
}

.buttonOK {
background-color:#FFF;
border-top:2px solid #CCC;
border-right:2px solid #666;
border-bottom:2px solid #666;
border-left:2px solid #CCC;
height:18px;
width:26px;
font-size:8px;
color:#000;
}

.s8b0m0 {
font-size:10pt;
color:#F93;
background-color:#1d4261;
border:0 solid #666;
text-align:center;
font-weight:700;
margin:0;
}

.btt2grey {
background-color:#dbdbde;
border-top:2px solid #CCC;
border-right:2px solid #666;
border-bottom:2px solid #666;
border-left:2px solid #CCC;
font-size:12px;
margin-top:5px;
margin-bottom:20px;
color:#006;
text-align:center;
}

ul {
line-height:29px;
font-size:21px;
}

a:hover:menu {
color:#006;
}

a:hover:vmenu {
color:#006;
}

a {
color:#fff;
}

.MB30 {
margin-bottom:40px;
}

h3 {
font-size:21px;
}

a:hover {
color:red;
text-decoration:underline;
}

.tags {
font-size:15px;
}
.tags div {margin-bottom: 20px;}
.tags a {
color:#ffffff;
text-decoration:none;
line-height: 20px;
}

.trst {
margin-top:20px;
font-size:10px;
margin-left:15px;
margin-right:15px;
}

.footl {
text-align:left;
padding-left:35px;
font-size:15px;
padding-bottom:30px;
}

.footl a {
text-decoration:none;
}

.footl .tlblc {
float:left;
width:200px;
margin-left:25px;
min-height:50px;
border:solid 1px #cccccc;
margin-bottom:15px;
padding:5px;
}

.ttllc {
text-align:left;
padding-left:60px;
padding-bottom:20px;
}

.ttllcl {
color:#ffffff;
padding-top:150px;
font-size:18px;
padding-bottom:10px;
}

.read-in-rub {
margin-top:50px;
font-size:21px;
}

.read-in-rub-item-ttl {
margin-top:3px;
margin-bottom:17px;
font-size:21px;
}

.content {
margin-left:30px;
margin-top:40px;
margin-right:30px;
color:#000066;
}

.news-area {
margin-top:40px;
}

.news-text {
text-align:justify;
font-size:21px;
color:#000;
}

.content-td {
background-color:#fff;
width:590px;
vertical-align:top;
}

.shows {margin-top:24px; color:#95340B;margin-bottom:0;
font-size:18px;
text-decoration:none;}

.ratable {
border-collapse: collapse;
border: none;
width:100%;
margin-top: 20px;
}

.glossary-letter-area {padding-top: 10px; text-align: center;padding-right: 15px; }
.osnimg {margin-right:35px;margin-bottom:25px;float: left;}
a.indexblock {display: block; width: 100%;}
a.indexblock:hover {text-decoration: none;}
.newsprosmilink {text-align:right;margin-top:20px;margin-bottom:24px;margin-right:15px;
color:#000066;margin-left:30px;font-size:15px;}

.read-in-rub ul {margin-bottom:35px;}

.rirttl {font-weight: bold;}
.izdlist h1 {color:#993333;}
.izdlist p {margin-top:5px;margin-bottom:0px; font-size: 15px; text-indent:10px;color: #000066; text-align: justify;}
.izdlist .textblock {margin-bottom: 30px;}
.primttl {text-align: right; font-weight: bold; font-size:10px;}
.prim {text-align: right;font-size:15px;}
.izdlist .letter {margin-left: 20px;}
.izdlist .letter h2{margin-left:10px; margin-top:20px; margin-bottom:5px;color:#993333; font-size:18px;}
.izdlist .letter h2 span {font-size:16px; padding-left: 10px;}
.izdlist .letter table{font-size:17px; color:#262671; /*margin-left:10px;*/ width: 100%;}
.izdlist .letter table td {width: 50%; vertical-align: top;}
.izdlist .letter a:hover {text-decoration: none;}
.izdlist .letter table td .gt{padding-left: 10px;}

.izdanie table {font-size:16px; color:#2C2C83; width:530px; border-collapse: collapse;}
.izdanie .block {margin-bottom: 25px;}
.izdanie table td {padding: 2px; vertical-align: top;}
.izdanie h1 {color:#993333;}
.izdanie h2 {font-size:14; margin:2px; color:#993333; background-color: #C6CFE1; padding: 7px;}
.izdanie h3{font-weight:bold; color:#660033; margin-top:40px; margin-bottom:5px; margin-left:20px; font-size:16px;}
.izdanie table.rowprice {width:100%; font-size:16px; border-collapse: collapse}
.izdanie table.rowprice tr td:nth-child(1) {padding-left:20px;font-size:15px;}
.izdanie table.rowprice tr td:nth-child(2) {color:#FF0000; font-weight:bold; width:120px; text-align: right;}
.izdanie .txtblock {margin-top: 25px; font-size: 16px; margin-left: 2px; margin-right: 3px;}
.izdanie table.izdinfo {border-collapse: collapse;color:#2C2C83; font-size: 16px;}
.izdanie table.izdinfo tr:nth-child(odd) {background-color: #DFE0BC;}
.izdanie table.izdinfo tr:nth-child(even) {}

.izdanie table.izdinfo tr td {padding: 2px;}
.izdanie table.izdinfo tr td:nth-child(1) {width: 260px}
.izdanie table.izdinfo tr td:nth-child(2)  {width: 296px}
.izdanie table.price {}
.izdanie table.price tr:nth-child td { padding-left: 3px; padding-right: 3px;}
.izdanie table.price tr:nth-child(1) th { text-align: left; font-weight: bold; padding-top: 3px; padding-bottom: 3px;}
.izdanie table.price tr:nth-child(1) td {  font-weight: bold; padding-top: 3px; padding-bottom: 3px;}
.izdanie table.price tr:nth-child(odd) {background-color: #DFE0BC;}
.izdanie table.price tr:nth-child(even) {}
.izdanie table.price tr:nth-child(1) { background-color: #FFCC99;}
.podp530 {margin-bottom:45px;}
.podp530 img {cursor: pointer;margin-bottom:45px;margin-top:25px;}
.bigosnimg {text-indent: 0px;}
.prenewstitlespan {
text-decoration:none;
font-size:16px;
color:#1d4261;
font-weight:500;
text-decoration:none;
} 
.prenewstitlerow
{padding-bottom:14px;}
